package de.dass_it.vanhelsing.gui.items;
/*
 * Interface to be implemented by *Item classes for different resource type
 */
/**
 * @author  tgoecke
 */
public interface UserObjectItem {

	/**
	 * @uml.property  name="resType"
	 */
	public String getResType();
	/**
	 * @param ResType
	 * @uml.property  name="resType"
	 */
	public void setResType(String ResType);
}
